package com.qmth.teachcloud.report.business.bean.result.inspectCourseExamTotal;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @Description: 学院数据
 * @Author: CaoZixuan
 * @Date: 2021-06-10
 */
public class CollegeInfo implements Serializable {

    @ApiModelProperty(value = "学院课程数据集合")
    private List<CollegeCourseInfo> collegeCourseInfoList;

    @ApiModelProperty(value = "低于平均分的数据")
    private LowAvgInfo lowAvgInfo;

    public List<CollegeCourseInfo> getCollegeCourseInfoList() {
        return collegeCourseInfoList;
    }

    public void setCollegeCourseInfoList(List<CollegeCourseInfo> collegeCourseInfoList) {
        this.collegeCourseInfoList = collegeCourseInfoList;
    }

    public LowAvgInfo getLowAvgInfo() {
        return lowAvgInfo;
    }

    public void setLowAvgInfo(LowAvgInfo lowAvgInfo) {
        this.lowAvgInfo = lowAvgInfo;
    }
}
